/*     26954 : 타이틀 텍스트      */
.title__26954__ {font-size:0}
.title__26954__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26954__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26954__ p {font-size:28px}
}

/*     26955 : 이미지 (비율형)      */
.img_ratio__26955__ {max-width:100%;vertical-align:top}
.img_ratio__26955__ * {box-sizing:border-box}
.img_ratio__26955__ a {display:block;vertical-align:top}
.img_ratio__26955__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26955__ img {width:auto}
}

/*     26956 : 이미지 (비율형)      */
.img_ratio__26956__ {max-width:100%;vertical-align:top}
.img_ratio__26956__ * {box-sizing:border-box}
.img_ratio__26956__ a {display:block;vertical-align:top}
.img_ratio__26956__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26956__ img {width:auto}
}

/*     26957 : 이미지 (비율형)      */
.img_ratio__26957__ {max-width:100%;vertical-align:top}
.img_ratio__26957__ * {box-sizing:border-box}
.img_ratio__26957__ a {display:block;vertical-align:top}
.img_ratio__26957__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26957__ img {width:auto}
}

